This is the technical support forum for WPML - the multilingual WordPress plugin.

Everyone can read, but only WPML clients can post here. WPML team is replying on the forum 6 days per week, 22 hours per day.

This topic contains 4 replies, has 2 voices.

Last updated by Bruno Kos 6 months ago.

Assigned support staff: Bruno Kos.

Author Posts
February 27, 2019 at 6:27 pm

dawidC-2

I'm trying to: Enter the API (I've created an account on both sides), when I enter the api and writes the changes I have an error with the api is incorrect.

February 28, 2019 at 9:59 am #3254511

Bruno Kos
Supporter

Languages: English (English )

Timezone: Europe/Zagreb (GMT+02:00)

Hi,

Thank you for contacting WPML support!

This is a very recent bug and already reported to our developers and the fix has already been tested.

I will keep you posted as soon I hear back from them!

Regards,
Bruno Kos

March 6, 2019 at 2:31 pm #3279690

dawidC-2

Hello, and what is the situation? The client is waiting for a correction ..

March 7, 2019 at 7:07 am #3282528

Bruno Kos
Supporter

Languages: English (English )

Timezone: Europe/Zagreb (GMT+02:00)

Hi,

I am letting you know that this will be fixed in the WCML release. Let me know if this doesn't happen or still having issues after that. I can't give you an exact information on when this is gonna happen, hopefully soon.

Regards,
Bruno Kos

April 18, 2019 at 9:15 am #3637579

Bruno Kos
Supporter

Languages: English (English )

Timezone: Europe/Zagreb (GMT+02:00)

Hi,

This has been fixed in WooCommerce Multilingual 4.5.0:
https://wpml.org/download/woocommerce-multilingual/?section=changelog

It includes:
- Fixed not valid API key when trying manually update exchange rates

Can you try now?

Regards,
Bruno Kos